<?php

define('_AD_BASE_ERROR_BMODULE', "表示先のモジュールを１つ以上指定してください");
define('_AD_BASE_ERROR_DBUPDATE_FAILED', "データベースの更新に失敗しました");
define('_AD_BASE_ERROR_EXTENSION', "許可されたファイル形式ではありません");
define('_AD_BASE_ERROR_GROUPID', "最低１グループ以上にアクセス権限を与えてください");
define('_AD_BASE_ERROR_INTRANGE', "{0}の値が不正です");
define('_AD_BASE_ERROR_MAXLENGTH', "{0}は半角{1}文字以下で入力して下さい");
define('_AD_BASE_ERROR_OBJECTEXIST', "{0}の値が不正です");
define('_AD_BASE_ERROR_OPTIONS', "オプションの値が不正です");
define('_AD_BASE_ERROR_PLEASE_AGREE', "ライセンスに同意してください");
define('_AD_BASE_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_AD_BASE_ERROR_SMILE_URL_REQUIRED', "顔アイコンをアップロードして下さい");
define('_AD_BASE_LANG_ADD_CUSTOM_BLOCK', "カスタムブロック追加");
define('_AD_BASE_LANG_ALL_MODULES', "すべてのモジュール");
define('_AD_BASE_LANG_ALL_STATUS', "すべてのステータス");
define('_AD_BASE_LANG_BCACHETIME', "キャッシュ");
define('_AD_BASE_LANG_BID', "BID");
define('_AD_BASE_LANG_BLOCK_EDIT', "ブロック編集");
define('_AD_BASE_LANG_BLOCK_INSTALL', "ブロックのインストール");
define('_AD_BASE_LANG_BLOCK_TYPE', "ブロックタイプ");
define('_AD_BASE_LANG_BLOCK_UNINSTALL', "ブロックのアンインストール");
define('_AD_BASE_LANG_C_TYPE', "タイプ");
define('_AD_BASE_LANG_CENTER_BLOCK_CENTER', "中央ブロック - 中央");
define('_AD_BASE_LANG_CENTER_BLOCK_LEFT', "中央ブロック - 左");
define('_AD_BASE_LANG_CENTER_BLOCK_RIGHT', "中央ブロック - 右");
define('_AD_BASE_LANG_CODE', "コード");
define('_AD_BASE_LANG_COM_CREATED', "作成日時");
define('_AD_BASE_LANG_COM_EXPARAMS', "拡張パラメータ");
define('_AD_BASE_LANG_COM_ICON', "アイコン");
define('_AD_BASE_LANG_COM_ID', "ID");
define('_AD_BASE_LANG_COM_IP', "IP");
define('_AD_BASE_LANG_COM_ITEMID', "アイテムID");
define('_AD_BASE_LANG_COM_MODID', "モジュールID");
define('_AD_BASE_LANG_COM_MODIFIED', "編集日時");
define('_AD_BASE_LANG_COM_PID', "PID");
define('_AD_BASE_LANG_COM_ROOTID', "Root ID");
define('_AD_BASE_LANG_COM_SIG', "署名");
define('_AD_BASE_LANG_COM_STATUS', "ステータス");
define('_AD_BASE_LANG_COM_TEXT', "コメント");
define('_AD_BASE_LANG_COM_TITLE', "表題");
define('_AD_BASE_LANG_COM_UID', "UID");
define('_AD_BASE_LANG_COMMENT_DELETE', "コメント削除");
define('_AD_BASE_LANG_COMMENT_EDIT', "コメント編集");
define('_AD_BASE_LANG_COMMENT_NEW', "コメント新規追加");
define('_AD_BASE_LANG_COMMENT_VIEW', "コメント閲覧");
define('_AD_BASE_LANG_CONTENT', "コンテンツ");
define('_AD_BASE_LANG_CONTROL', "操作");
define('_AD_BASE_LANG_CREATE_NEW', "新規作成");
define('_AD_BASE_LANG_CTYPE_HTML', "HTMLタグ");
define('_AD_BASE_LANG_CTYPE_PHP', "PHPスクリプト");
define('_AD_BASE_LANG_CTYPE_WITH_SMILIES', "自動フォーマット（顔アイコン有効）");
define('_AD_BASE_LANG_CTYPE_WITHOUT_SMILIES', "自動フォーマット（顔アイコン無効）");
define('_AD_BASE_LANG_CUSTOM_HTML', "カスタム(HTML)");
define('_AD_BASE_LANG_CUSTOM_PHP', "カスタム(PHP)");
define('_AD_BASE_LANG_CUSTOM_WITH_SMILIES', "カスタム(顔アイコン有効)");
define('_AD_BASE_LANG_CUSTOM_WITHOUT_SMILIES', "カスタム(顔アイコン無効)");
define('_AD_BASE_LANG_CUSTOMBLOCK_DELETE', "カスタムブロック削除");
define('_AD_BASE_LANG_CUSTOMBLOCK_EDIT', "カスタムブロック編集");
define('_AD_BASE_LANG_DIRNAME', "dirname");
define('_AD_BASE_LANG_DISPLAY', "表示");
define('_AD_BASE_LANG_DOBR', "改行を自動挿入する");
define('_AD_BASE_LANG_DOHTML', "HTMLタグを有効にする");
define('_AD_BASE_LANG_DOIMAGE', "[img]タグを有効にする");
define('_AD_BASE_LANG_DOSMILEY', "顔アイコンを有効にする");
define('_AD_BASE_LANG_DOXCODE', "XOOPSコードを有効にする");
define('_AD_BASE_LANG_EDIT_FUNC', "編集用コールバック関数");
define('_AD_BASE_LANG_EMOTION', "意味");
define('_AD_BASE_LANG_FUNC_FILE', "コールバック関数定義ファイル");
define('_AD_BASE_LANG_FUNC_NUM', "関数ナンバ");
define('_AD_BASE_LANG_ID', "ID");
define('_AD_BASE_LANG_ISACTIVE', "アクティブ");
define('_AD_BASE_LANG_LAST_MODIFIED', "最終更新日時");
define('_AD_BASE_LANG_LCR', "右-中央-左");
define('_AD_BASE_LANG_MID', "モジュール");
define('_AD_BASE_LANG_NAME', "name");
define('_AD_BASE_LANG_ONLINE_IP', "IP");
define('_AD_BASE_LANG_ONLINE_MODULE', "モジュール");
define('_AD_BASE_LANG_ONLINE_UID', "UID");
define('_AD_BASE_LANG_ONLINE_UNAME', "uname");
define('_AD_BASE_LANG_ONLINE_UPDATED', "online updated");
define('_AD_BASE_LANG_OPTIONS', "オプション");
define('_AD_BASE_LANG_RES_FOR_COMMENT', "このコメントへのレスポンス");
define('_AD_BASE_LANG_SHOW_FUNC', "表示用コールバック関数");
define('_AD_BASE_LANG_SIDE', "表示サイド");
define('_AD_BASE_LANG_SIDE_BLOCK_LEFT', "サイドブロック - 左");
define('_AD_BASE_LANG_SIDE_BLOCK_RIGHT', "サイドブロック - 右");
define('_AD_BASE_LANG_SMILE_URL', "画像");
define('_AD_BASE_LANG_SMILES_DELETE', "顔アイコン削除");
define('_AD_BASE_LANG_SMILES_EDIT', "顔アイコン編集");
define('_AD_BASE_LANG_SMILES_NEW', "顔アイコン新規追加");
define('_AD_BASE_LANG_SUBMIT', "送信");
define('_AD_BASE_LANG_TARGET_GROUPS', "アクセス権のあるグループ");
define('_AD_BASE_LANG_TARGET_MODULES', "表示先のモジュール");
define('_AD_BASE_LANG_TEMPLATE', "テンプレート");
define('_AD_BASE_LANG_TITLE', "タイトル");
define('_AD_BASE_LANG_TOPPAGE', "トップページ");
define('_AD_BASE_LANG_VISIBLE', "可視");
define('_AD_BASE_LANG_WEIGHT', "並び順");
define('_AD_BASE_MESSAGE_CHILDREN_DELETED_TOGETHER', "一緒に削除されるデータ");
define('_AD_BASE_MESSAGE_CONFIRM_DELETE', "削除確認");
define('_AD_BASE_TIPS_ADD_CUSTOM_BLOCK', "<a href=\"index.php?action=BlockInstallList\">新しいブロックをインストール</a>して、サイトをカスタマイズしましょう。<br/>モジュール付属のブロック以外にも、<a href=\"index.php?action=CustomBlockEdit\">カスタムブロックを追加</a>して、自由なメッセージをブロックカラムに追加できます。");
define('_AD_BASE_TIPS_BLOCK_UNINSTALL', "Ｑ：ブロックをアンインストールすると？<br/>Ａ：<strong>すべての設定を記録したまま</strong>、表示やリストから消えます。設定を記録してますので、簡単に再インストールすることができます。");
define('_AD_BASE_TIPS_CUSTOM_BLOCK_UNINSTALL', "Ｑ：カスタムブロックをアンインストールすると？<br/>Ａ：<strong>削除されずに</strong>、すべての設定を記録したまま、未インストールブロックリストへ移動します。未インストールリストから削除できるほか、再インストール操作で簡単に復活させることができます。");
define('_AD_BASE_TIPS_INSTALL_BLOCK', "ブロックをインストールしてサイトをカスタマイズしましょう。インストール時に表示オプションなどを調整できます。<br/>ウェルカムメッセージなど、文章を表示したい場合は、<a href=\"index.php?action=CustomBlockEdit\">カスタムブロックを追加</a>しましょう。");
define('_MB_A_BASE_LANG_ACTIONSEARCH', "アクションサーチ");
define('_MB_A_BASE_LANG_ACTIONSEARCH_INFO', "管理メニューやヘルプから入力されたキーワードを検索します。<br/>管理メニューの位置を忘れたときに使いましょう (例)利用許諾文");
define('_MB_A_BASE_LANG_MENU', "メニュー");
define('_MB_A_BASE_LANG_RESULT', "検索結果");
define('_MB_A_BASE_LANG_SEARCH', "検索");
define('_MD_A_BASE_ERROR_ABOUT_ISACTIVE', "ISACTIVEに指定した値が不正です");
define('_MD_A_BASE_ERROR_MAXLENGTH', "{0}は半角{1}文字以内で入力して下さい");
define('_MD_A_BASE_ERROR_MIN', "{0}は{1}以上の数値を指定して下さい");
define('_MD_A_BASE_ERROR_NO_HELP_FILE', "ヘルプファイルが見つかりませんでした");
define('_MD_A_BASE_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_MD_A_BASE_ERROR_SEARCH_REQUIRED', "キーワードを入力して下さい");
define('_MD_A_BASE_LANG_ACTIONSEARCH', "アクションサーチ");
define('_MD_A_BASE_LANG_ACTIVE', "アクティブ");
define('_MD_A_BASE_LANG_ADMIN_MENU', "管理画面情報");
define('_MD_A_BASE_LANG_ADMINMENU_HAS_MAIN', "管理画面");
define('_MD_A_BASE_LANG_ADMINMENU_INDEX', "管理画面ページ");
define('_MD_A_BASE_LANG_ADMINMENU_MENU', "管理メニュー設定ファイル");
define('_MD_A_BASE_LANG_ADMINMENU_NAME', "管理画面名");
define('_MD_A_BASE_LANG_ADMINMENU_URL', "管理画面URL");
define('_MD_A_BASE_LANG_AGREE', "同意する");
define('_MD_A_BASE_LANG_ALL_MODULE', "すべてのモジュール");
define('_MD_A_BASE_LANG_BLOCK_KEY', "キー");
define('_MD_A_BASE_LANG_BLOCK_VAL', "値");
define('_MD_A_BASE_LANG_BLOCKS_INFO', "ブロック情報");
define('_MD_A_BASE_LANG_COMMENT_SVC', "コメント機能");
define('_MD_A_BASE_LANG_CONFIG_INFO', "一般設定情報");
define('_MD_A_BASE_LANG_CONFIG_KEY', "キー");
define('_MD_A_BASE_LANG_CONFIG_VAL', "値");
define('_MD_A_BASE_LANG_CONTROL', "操作");
define('_MD_A_BASE_LANG_DEACTIVATE', "非アクティブ");
define('_MD_A_BASE_LANG_FEATURE_SVC_INFO', "フューチャー機能情報");
define('_MD_A_BASE_LANG_FORCE_MODE', "強制クリーンアップ:正常なアンインストールが不可能なケースでも、可能な限りアンインストールを続行し、データベースをクリーンにします");
define('_MD_A_BASE_LANG_INFORMATION', "インフォメーション");
define('_MD_A_BASE_LANG_INSTALL', "インストール");
define('_MD_A_BASE_LANG_ISACTIVE', "有効");
define('_MD_A_BASE_LANG_LASTUPDATE', "最終更新日");
define('_MD_A_BASE_LANG_MAINMENU_HAS_MAIN', "メインメニュー");
define('_MD_A_BASE_LANG_MAINMENU_INFO', "メインメニュー情報");
define('_MD_A_BASE_LANG_MID', "MID");
define('_MD_A_BASE_LANG_MOD_AUTHOR', "モジュール作者");
define('_MD_A_BASE_LANG_MOD_BASIC_INFO', "モジュール概要");
define('_MD_A_BASE_LANG_MOD_CREDITS', "署名＆メモ");
define('_MD_A_BASE_LANG_MOD_DESC', "モジュール説明");
define('_MD_A_BASE_LANG_MOD_DIR_NAME', "ディレクトリ名");
define('_MD_A_BASE_LANG_MOD_LICENSE_INFO', "ライセンス情報");
define('_MD_A_BASE_LANG_MODIFY', "変更");
define('_MD_A_BASE_LANG_MODINSTALL', "モジュールのインストール");
define('_MD_A_BASE_LANG_MODINSTALL_ADVICE', "<b>_%s_</b> をインストールします。よろしいですか？");
define('_MD_A_BASE_LANG_MODINSTALL_CONF', "モジュールインストールの確認");
define('_MD_A_BASE_LANG_MODINSTALL_LIST_ADVICE', "安全のために : 使用する予定がないモジュールは、サーバーから削除しましょう");
define('_MD_A_BASE_LANG_MODINSTALL_LOG', "モジュールインストール ログ");
define('_MD_A_BASE_LANG_MODINSTALL_SUCCESS', "モジュールインストール終了");
define('_MD_A_BASE_LANG_MODLIST', "モジュール管理");
define('_MD_A_BASE_LANG_MODULE_LICENSE', "ライセンス");
define('_MD_A_BASE_LANG_MODUNINSTALL_ADVICE', "<b>_%s_</b> をアンインストールします。よろしいですか？");
define('_MD_A_BASE_LANG_MODUNINSTALL_CONF', "モジュールアンインストールの確認");
define('_MD_A_BASE_LANG_MODUNINSTALL_LOG', "モジュールアンインストール ログ");
define('_MD_A_BASE_LANG_MODUNINSTALL_SUCCESS', "モジュールアンインストール終了");
define('_MD_A_BASE_LANG_MODUPDATE_ADVICE', "<b>_%s_</b> をアップデートします。よろしいですか？");
define('_MD_A_BASE_LANG_MODUPDATE_CONF', "モジュールアップデートの確認");
define('_MD_A_BASE_LANG_MODUPDATE_LOG', "モジュールアップデート ログ");
define('_MD_A_BASE_LANG_MODUPDATE_SUCCESS', "The module is successfully updated.");
define('_MD_A_BASE_LANG_NAME', "名前");
define('_MD_A_BASE_LANG_NO_ADMINMENU', "管理画面情報は設定されていません");
define('_MD_A_BASE_LANG_NO_AGREE', "同意しない");
define('_MD_A_BASE_LANG_NO_BLOCK', "ブロック情報は設定されていません");
define('_MD_A_BASE_LANG_NO_CHANGE', "変更なし");
define('_MD_A_BASE_LANG_NO_CONFIG', "一般設定情報は設定されていません");
define('_MD_A_BASE_LANG_NO_MAINMENU', "メインメニュー情報は設定されていません");
define('_MD_A_BASE_LANG_NO_SQL', "SQL情報は設定されていません");
define('_MD_A_BASE_LANG_NO_SUBMENU', "サブメニューは設定されていません");
define('_MD_A_BASE_LANG_NO_TEMPLATE', "テンプレート情報は設定されていません");
define('_MD_A_BASE_LANG_NOTIF_SVC', "イベント通知機能");
define('_MD_A_BASE_LANG_SEARCH', "検索");
define('_MD_A_BASE_LANG_SEARCH_SVC', "検索機能");
define('_MD_A_BASE_LANG_SMARTY', "Smarty");
define('_MD_A_BASE_LANG_SQL_ENGINE', "SQLエンジン");
define('_MD_A_BASE_LANG_SQL_FILE_NAME', "SQLファイル名");
define('_MD_A_BASE_LANG_SQL_HAS_MAIN', "SQLの使用");
define('_MD_A_BASE_LANG_SQL_INFO', "SQL情報");
define('_MD_A_BASE_LANG_SQL_MYSQL', "MySQL");
define('_MD_A_BASE_LANG_SUBMENU_NAME', "サブメニュー名");
define('_MD_A_BASE_LANG_SUBMENU_URL', "サブメニューURL");
define('_MD_A_BASE_LANG_SUBMIT', "送信");
define('_MD_A_BASE_LANG_TABLE_NAME', "テーブル名");
define('_MD_A_BASE_LANG_TABLE_NUM', "No");
define('_MD_A_BASE_LANG_TABLE_PROPERTIES', "テーブル構造");
define('_MD_A_BASE_LANG_TEMPLATE_DESC', "テンプレートの説明");
define('_MD_A_BASE_LANG_TEMPLATE_ENGINE', "テンプレート エンジン");
define('_MD_A_BASE_LANG_TEMPLATE_FILE', "テンプレート ファイル名");
define('_MD_A_BASE_LANG_TEMPLATE_HAS_MAIN', "テンプレートの使用");
define('_MD_A_BASE_LANG_TEMPLATE_INFO', "テンプレート情報");
define('_MD_A_BASE_LANG_TEMPLATE_KEY', "キー");
define('_MD_A_BASE_LANG_UNINSTALL', "アンインストール");
define('_MD_A_BASE_LANG_UPDATE', "アップデート");
define('_MD_A_BASE_LANG_VERSION', "バージョン");
define('_MD_A_BASE_LANG_WEIGHT', "表示順");

?>
